
/* Basic Stuff*/
body 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	background: #EFEFEF url(images/hazelview_bg3a.jpg) no-repeat fixed right bottom;
	margin: 0px;
	padding: 0px;
}
h3 
{
	margin: 0px 0px 6px;
	padding: 0px 0px 0px 50px;
	font-weight: normal;
	font-style: italic;
	background: url(images/greenliza3.gif) no-repeat left center;
	color: #5d695b;
}
p 
{
	font-size: 0.9em;
	text-align: justify;
	margin: 0px 0px 5px;
	padding: 0px;
	color: #101818;
}
/**************************************************************************
/* Sort out the various anchors*/
a 
{
	color: #CCC;
	text-decoration: none;
}
a:hover 
{
	color: #FFF;
}
a.c 
{
	color: #639596;
}
li a 
{
	color: #FFF;
	display: block;
}
#footer a 
{
	color: #5d695b;
}
#footer a:hover 
{
	color: #000;
}
/**************************************************************************
/* Position and set up the outermost div */
#container 
{
	text-align: left;
	width: 560px;
	position: relative; /* So that the absolute positioned elements within don't go astray */
	margin-left: 100px;
	background: url(images/container_back2.jpg);
	padding: 100px 10px 10px; /* The amount of top-padding (100px) positions the #pageHeader div*/
}
/*************************************************************************
/* #pageHeader */
/* Set the #pageHeader background image and height */
#pageHeader 
{
	background: #999 url(images/pageHeader_back_product.jpg);
	height: 270px;
}
/* Get rid of the h1 and h2 */
#pageHeader h1 
{
	display: none;
}
#pageHeader h2 
{
	display: none;
}
/****************************************************************************
/* #quickSummary */
/* break out the #quickSummary paragraphs and position them absolute, top of page ish */
#quickSummary p.p1 
{
	position: absolute;
	left: 23px;
	width: 377px;
	top: 6px;
	margin: 0px;
	padding: 0px;
}
#quickSummary p.p2 
{
	position: absolute;
	left: 438px;
	width: 114px;
	top: 5px;
	margin: 0px;
	padding: 0px;
	color: #67999A;
}
/************************************************************************
/* Other divs */
/* The major content divs */
#preamble, #supportingText 
{
	padding: 0px 10px;
	width: 380px;
}
#requirements 
{
	background: url(images/requirements_back.gif) no-repeat right center;
}
#location 
{
	background: url(images/participation_back.gif) no-repeat left center;
}
#facilities 
{
	background: url(images/facilities1.gif) no-repeat left center;
}
/*************************************************************************
/* The list of links */
#linkList 
{
	position: absolute;
	width: 119px;
	left: 421px;
	top: 370px;
	font-size: 0.7em;
	color: #CCC;
	padding-left: 20px;
	padding-right: 10px;
}
#linkList h3 
{
	background: url(none); /* Otherwise we'll inherit the bullet from main h3s */
	padding-left: 0px;
	font-size: 1.1em;
	font-weight: bold;
}
ul 
{
	margin: 0px 0px 10px;
	padding: 0px;
	list-style: none;
}
#lresources li 
{
	padding-bottom: 7px;
}
/* And finish off with the footer which ironically is now at the top of the page */
#footer
{
	position: absolute;
	width: 383px;
	font-size: 0.8em;
	text-transform: uppercase;
	top: 89px;
	left: 22px;
}